status bar

++
status_format1 $(c.hk)[$(cl)|$(c.hk)] %@$(c.lc)$(N)%# %C%+ %! %>  %H %F%M%L $(c.hk)[$(cl)|$(c.hk)]$(cl)
status_away $(c.lc)away $(c.hc)ö
status_format2 $(c.hk)[$(cl)³$(c.hk)] $(c.lc)%T $(c.hc)ö %S %Q %> $(c.lc)uptime$(c.lm)\($(cl)$_uptime()$(c.lm)\) $(c.hk)[$(cl):$(c.hk)]$(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.lm)/$(cl)$_topic($C) ]:[ ]}
input_prompt $(c.hw) À> $(cl)
status_notify  $(c.lc)act$(c.lm)\($(cl)%F$(c.lm)\) $(c.hc)ö
status_chanop $(c.hc)@
status_oper $(c.hm)*$(cl)
status_mode $(c.lm)\($(c.hk)+$(cl)$chanmode($winchan($winnum()))$(c.lm)\)
status_umode $(c.lm)\($(c.hk)+$(cl)%#$(c.lm)\)
status_channel $(c.hc)ö $(c.lc)$winchan($winnum())
status_clock %T
status_nick $(c.lc)%N
status_query $(c.lc)q$(c.lm)\($(cl)%Q$(c.lm)\)$(cl)
status_lag  $(c.lc)lag$(c.lm)\($(cl)%L$(c.lm)\)
status_users $(c.hc)ö $(c.lc)o$(c.lm)/$(cl)%! $(c.lc)n$(c.lm)/$(cl)%!
status_mail  $(c.lc)mail$(c.lm)\($(cl)%M$(c.lm)\) $(c.hc)ö
status_hold $(c.lm)\($(cl)more$(c.lm)\) $(c.hc)ö
status_server $(c.lc)server$(c.lm)\($(cl)%S$(c.lm)\)
status_no_repeat on
++
status_no_repeat off
status_format1 $(c.hw)Ú$(cl)Ä$(c.hk)-$(c.hw)ú %*%@$(c.lc)$(N)%#%C%+ $(c.hw)ú$(c.hk)Ä%>Ä$(c.hw)ú%F%M%T$(c.hw)ú$(c.hk)Ä$(cl)¿ $(cl)
status_format2 $(cl)ÀÄ$(c.hk)Ä-$(cl)%L %!  %> %Q $(c.lc)uptime$(c.hk)\($(cl)$_uptime()$(c.hk)\) $(c.hk)Ä$(cl)Ä$(c.hw)Ù $(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.hk)\: $(cl)$_topic($C) ]:[ ]}
input_prompt $(cl)
status_away  $(c.hk)ù $(c.lc)away$(c.hk)\($(c.hw)%A$(c.hk)\)$(cl)
status_oper $(c.hw)*
status_chanop $(c.hc)@
status_nick $(c.lc)%N
status_umode $(c.hk)\($(c.hw)+$(cl)%#$(c.hk)\)$(cl)
status_channel  $(c.hk)ù $(c.lc)$winchan($winnum())
status_mode $(c.hk)\($(c.hc)+$(c.lc)$chanmode($winchan($winnum()))$(c.hk)\)$(cl)
status_notify $(c.lc) act$(c.hk)\($(cl)%F$(c.hk)\) ù$(cl)
status_mail $(c.lc) mail$(c.hk)\($(cl)%M$(c.hk)\) ù$(cl)
status_clock $(cl) $(c.hk)\($(c.lc)%T$(c.hk)\) $(cl)
status_query $(c.lc)qu$(c.hk)\($(c.hc)%Q$(c.hk)\) ù$(cl)
status_users $(c.hk)ù $(c.lc)o$(c.hk)\($(cl)%!$(c.hk)\) $(c.lc)n$(c.hk)\($(cl)%!$(c.hk)\)$(cl)
status_lag  $(c.lc)lag$(c.hk)\($(c.hc)%L$(c.hk)\)$(cl)
++
status_away $(c.bb.lc)\($(c.bb.hg)zZzZ $(c.bb.hw)%A$(c.bb.lc)\)$(c.bb.cl)
status_cdcccount [CDCC gets/%| offer/%|]
status_channel $(c.bb.cl)$winchan($winnum())
status_chanop @
status_clock %T
status_cpu_saver  (%J)
status_dcccount [DCC  gets/%& sends/%&]
status_format  $(c.bb.lc)[$(c.bb.hw)%T$(c.bb.lc)][%@$(c.bb.cl)$(N)%#$(c.bb.lc)]%M [%=%C%+%W] %Q %H%B%F
status_format1  $(c.bb.lc)[$(c.bb.hw)%T$(c.bb.lc)][$(c.bb.hw)%@$(c.bb.cl)$(N)%#%A$(c.bb.lc)]%M [%=%C%+%W] %Q %H%B%F
status_format3 ${[ ]}
status_format2  %L %! %K %>%D %J[%u:%a:%f:%b:%h]
status_hold  -- more --
status_hold_lines  $(c.bb.lc)\($(c.bb.hw)%B$(c.bb.cl)\)
status_lag $(c.bb.lc)[$(c.bb.cl)Lag $(c.bb.hw)%L$(c.bb.lc)]
status_mail $(c.bb.lc)[$(c.bb.cl)Mail: $(c.bb.hw)%M$(c.bb.lc)]
status_mode $(c.bb.hw)\($(c.bb.lc)+$(c.bb.cl)$chanmode($winchan($winnum()))$(c.bb.hw)\)$(c.bb.lc)
status_msgcount  Aw$(c.bb.lc)[$(c.bb.hw)%^$(c.bb.lc)]
status_nick %N
status_notify  $(c.bb.lc)[$(c.bb.cl)Act: $(c.bb.hw)%F$(c.bb.lc)]
status_no_repeat on
status_oper $(c.bb.hr)*
status_oper_kills $(c.bb.lc)[$(c.bb.cl)nk$(c.bb.lc)/$(c.bb.hw)%K $(c.bb.cl)ok$(c.bb.lc)/$(c.bb.hw)%K$(c.bb.lc)]
status_overwrite (overtype)
status_query  $(c.bb.lc)[$(c.bb.cl)Query: $(c.bb.hw)%Q$(c.bb.lc)]
status_scrollback  (Scroll)
status_server  via %S
status_umode $(c.bb.hw)\($(c.bb.lc)+$(c.bb.cl)%#$(c.bb.hw)\)
status_user  * type /help for help
status_users $(c.bb.lc)[$(c.bb.cl)O$(c.bb.lc)/$(c.bb.hw)%! $(c.bb.cl)N$(c.bb.lc)/$(c.bb.hw)%! $(c.bb.cl)I$(c.bb.lc)/$(c.bb.hw)%! $(c.bb.cl)V$(c.bb.lc)/$(c.bb.hw)%! $(c.bb.cl)F$(c.bb.lc)/$(c.bb.hw)%!$(c.bb.lc)]
input_prompt [${T}] $(cl)
++
status_format1 $(c.lm)Ú$(c.hk)³$(c.lm)Ä$(c.hm)¿$(cl)  %*%@$(c.lc)$(N)%#%C%+ %> %M%T  $(c.hk)Ä$(c.lc)¿ $(cl)
status_format2 $(c.hk)À$(c.lm)Ä$(c.hm)Ä$(c.hw)Ù$(cl) %! %F%Q %> %L $(c.lc)up$(c.hk)\($(c.hw)$_uptime()$(c.hk)\) Ä$(c.lc)Ä$(c.hc)Ù $(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.hk)\: $(cl)$_topic($C) ]:[ ]}
input_prompt  $(c.lc)ÀÄ$(c.hc)-> $(cl)
status_oper $(c.hw)*$(cl)
status_chanop $(c.hc)@
status_nick $(c.lc)%N
status_umode $(c.hk)\($(c.hk)+$(c.lc)%#$(c.hk)\)
status_channel  $(c.hk)ù $(c.hw)$winchan($winnum())
status_users $(c.lc) +o$(c.hk)\($(c.hw)%!$(c.hk)\) $(c.lc)-o$(c.hk)\($(cl)%!$(c.hk)\)$(cl)
status_mode $(c.hk)\($(c.hw)+$(cl)$chanmode($winchan($winnum()))$(c.hk)\)
status_query $(c.lc) qu$(c.hk)\($(cl)%Q$(c.hk)\)$(cl)
status_lag $(cl)lag$(c.hk)\($(c.hw)%L$(c.hk)\)
status_mail $(c.hk)\($(cl)mail$(c.hk)/$(c.hw)%M$(c.hk)\) $(cl)
status_notify $(c.lc) act$(c.hk)\($(c.hc)%F$(c.hk)\)$(cl)
status_clock $(c.hk)\($(c.lc)%T$(c.hk)\)$(cl)
++
status_no_repeat off
status_format1 $(cl)$(c.hc)Ú$(c.lc)Ä$(c.hk)Äú\($(cl)%*%@$(cl)$(N)$(c.hk)%#$(c.hk)\)Ä${[%C]?[$(c.hk)\($(cl)%C%+$(c.hk)\)]:}Ä%>Ä%LÄ$(c.lc)Ä$(c.hc)Ä$(c.hw)¿$(cl)
status_format2 $(cl)$(c.hw)À$(c.hc)Ä$(c.lc)Ä$(c.hk)ú\($(cl)uptime$(c.hk)..$(c.hw)$_uptime()$(c.hk)\)Ä%>Ä\($(cl)%T$(c.hk)\)Ä\($(c.hk)$(cl)inc$(c.hk)..$(c.hw)iii$(c.hk)\)úÄ$(c.lc)Ä$(c.hc)Ù$(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.hk)\: $(cl)$_topic($C) ]:[ ]}
input_prompt $(cl)
status_oper $(c.hw)*
status_chanop $(c.hw)@
status_nick $(cl)%N
status_umode $(c.hk)..$(c.hc)+$(c.lc)%#$(c.hk)$(cl)
status_channel $winchan($winnum())
status_mode $(c.hk)..$(c.hc)+$(c.lc)$chanmode($winchan($winnum()))$(c.hk)$(cl)
status_notify $(c.lc) act$(c.hk)\($(cl)%F$(c.hk)\) ù$(cl)
status_mail $(c.lc) mail$(c.hk)\($(cl)%M$(c.hk)\) ù$(cl)
status_clock %T
status_query $(c.lc)qu$(c.hk)\($(c.hc)%Q$(c.hk)\) ù$(cl)
status_users $(c.hk)ù $(c.lc)o$(c.hk)\($(cl)%!$(c.hk)\) $(c.lc)n$(c.hk)\($(cl)%!$(c.hk)\)$(cl)
status_lag $(c.hk)\($(cl)lag$(c.hk)..$(c.hw)%L$(c.hk)\)
++
status_no_repeat off
status_format1 $(c.hw)Ú$(c.hc)Ä$(c.lc)Ä$(c.hk)Ä[$(cl)%*%@$(c.lc)$(N)%#$(c.hk)]Ä${[%C]?[\[%C%+$(c.hk)\]]:}$(c.hk)Ä%>Ä%L$(c.hk)Ä%T$(c.hk)Ä$(c.lc)Ä$(c.hc)¿$(cl)
status_format2 $(c.hc)³$(c.hw) ù $(c.hk)[$(c.lc)up$(c.hc)/$(c.lc)$_uptime()$(c.hk)] %!  %> $(c.hk)[%Q${[%Q]&&[%F]?[$(c.hk) ù %F]:[%F]}${([%F]||[%Q])&&[%M]?[$(c.hk) ù %M]:[%M]}${([%Q]||[%F]||[%M])&&[%&]?[$(c.hk) ù %&]:[%&]}$(c.hk)]  $(c.lc)|$(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.hk)\: $(cl)$_topic($C) ]:[ ]}
input_prompt $(c.lc)À$(c.hk)-> $(cl)
status_dcccount $(c.lc)gets$(c.hk)/$(cl)%& $(c.lc)sends$(c.hk)/$(cl)%&
status_oper $(c.hw)*
status_chanop $(c.hc)@
status_nick $(c.lc)%N
status_clock $(c.hk)[$(c.hw)%T$(c.hk)]
status_lag $(c.hk)[$(c.lc)lag$(c.hc)/$(c.lc)%L$(c.hk)]$(cl)
status_query $(c.lc)qu$(c.hk)/$(c.hw)%Q
status_notify $(c.lc)no$(c.hk)/$(c.hw)%F
status_mail $(c.lc)ma$(c.hk)/$(c.hw)%M
status_channel $(c.lc)$winchan($winnum())
status_mode $(c.hk)!$(c.hc)+$(c.lc)$chanmode($winchan($winnum()))
status_umode $(c.hc)!$(c.hk)+$(c.lc)%#
status_users $(c.hk)[$(c.lc)o$(c.hc)/$(c.lc)%! n$(c.hc)/$(c.lc)%!$(c.hk)]
++
status_format1 $(c.hk)ÚÄ$(c.lm)Ä$(c.hm)Ä$(c.hk)[%*%@$(c.hw)$(N)%#%C%+$(c.hk)]Ä%>Ä${[%F]||[%M]?[$(c.hk)\[$(cl)%F%M$(c.hk)\]]:[%F%M]}$(c.hk)Ä- - $(cl)
status_format2 $(c.hk)À$(c.lc)Ä$(c.hc)ÄÄ$(c.hk)[$(cl)%L$(c.hk)]ÄÄ%!Ä%>Ä[%&$(c.hk)]ÄÄ$(c.hk)[%T$(c.hk)]Ä- - $(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.hk)\: $(cl)$_topic($C) ]:[ ]}
input_prompt $(cl)
status_oper $(cl)*
status_chanop $(c.hk)@
status_nick $(c.hw)%N
status_umode $(c.hk)\($(c.hw)+$(cl)%#$(c.hk)\)
status_channel  $(c.hk)ù $(c.lc)$_efx1(c.lc,cl $winchan($winnum()))
status_mode $(c.hk)\($(c.hk)+$(cl)$chanmode($winchan($winnum()))$(c.hk)\)
status_notify $(c.lc)a$(cl)ct$(c.hk)/$(c.hw)%F
status_mail ${[%F]?[$(c.hk) ù $(c.lc)m$(cl)ail$(c.hk)/$(c.lc)%M]:[$(c.lc)m$(cl)ail$(c.hk)/$(c.lc)%M]}
status_lag $(c.lc)l$(cl)ag$(c.hk)/$(cl)%L
status_clock $(c.lc)%T
status_no_repeat off
status_users $(c.hk)[$(c.lc)o$(c.hk)/$(cl)%! $(c.lc)n$(c.hk)/$(cl)%! $(c.lc)i$(c.hk)/$(cl)%!$(c.hk)]Ä
status_dcccount $(c.lc)g$(cl)ets$(c.hk)/$(cl)%& $(c.lc)s$(cl)ends$(c.hk)/$(cl)%&$(cl)
++
status_format1 $(c.lc)Ú$(c.hk)Ä ..$(cl)%*%@$(c.lc)$(N)%# $(c.hk)Ä%>Ä%F%M${[%C]?[$(c.hk)Ä\[%C%+$(c.hk)\]$(cl)]:[]}$(c.hk)Ä$(c.lc)Ä$(c.hc)¿ $(cl)
status_format2 $(c.hc)À$(c.lc)Ä$(c.hk)Ä..$(c.lc)lag$(c.hk)/$(c.lc)%L   $(c.hk)..$(c.lc)up$(c.hk)/$(c.lc)$_uptime()  %!  %> %Q%H $(c.hk)..\($(c.lc)%T$(c.hk)\)ÄÄ$(c.lc)Ù $(cl)
status_format3 $(cl) %4${C?[$(c.lc)topic$(c.hk)\: $(cl)$_topic($C) ]:[ ]}
input_prompt $(cl)
status_lag %L
status_clock %T
status_hold $(c.hk) ..$(c.lc)hold
status_query $(c.hk) ..$(c.lc)qu$(c.hk)/$(c.hc)%Q
status_chanop $(c.hc)@
status_nick $(c.lc)%N
status_umode $(c.hk)\($(c.hc)+$(c.lc)%#$(c.hk)\)$(cl)
status_mode $(c.hk)\($(c.lc)+$(cl)$chanmode($winchan($winnum()))$(c.hk)\)$(cl)
status_channel $(cl)$winchan($winnum())
status_users $(c.hk)..$(c.lc)ops$(c.hk)/$(c.hw)%! $(c.lc)nops$(c.hk)/$(c.hw)%! $(cl)
status_no_repeat off
status_notify $(c.hk)Ä[$(c.lc)act$(c.hk)/$(c.hw)%F$(c.hk)]
status_mail $(c.hk)Ä[$(c.lc)mail$(c.hk)/$(c.hc)%M$(c.hk)]
